Proof of concept

If a viewer cannot find the image, it will display alternate text:
Imagine a page of a comic
with dialog
video gif animation
or how about a movie
Superman Flying

or Harry Potteresque newspaper images

Daily Prophet News Paper Banner
left mid right
Daily Prophet News Paper Body